*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

main{
    background-color:#fff;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

header{
    background-color: #6AC259;
    color: #fff;
    padding: 1rem;
    text-align: center;
}

header h2{
    color: #4E8B36;
    font-size: 1.2em;
    font-weight: 500;
}

h1 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2;
    /* color: #212529; */
}

h2 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2;
}

.card{
    background-color: #4E8B36;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    padding: 1%;
    margin: 10px;
    color: #fff;
    width: 30%;
    min-height: 8em;
    display: flex;
    flex-direction: column;
    text-align: center;
}

button{
    background-color: #6AC259;
    color: #fff;
    border: none;
    padding: 0.5rem 1rem;
    border-radius: 4px;
    cursor: pointer;
    margin-top: auto;
    font-family: "Pixelify Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    line-height: 1.2;
}

@media(max-width:700px) {
    .card{
        width: 40%;
    }
}

@media(max-width:450px) {
    .card{
        width: 100%;
    }
}